<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CheckStyle-IDEA">
    <option name="configuration">
      <map>
        <entry key="active-configuration" value="LOCAL_FILE:E:/Cedrico/Documents/KIT/1819WS/Proggen/Uebungen/Uebungsblatt 2/optionalCheckstyleRules_02.xml:ProggenUB2" />
        <entry key="checkstyle-version" value="8.13" />
        <entry key="copy-libs" value="true" />
        <entry key="location-0" value="BUNDLED:(bundled):Sun Checks" />
        <entry key="location-1" value="BUNDLED:(bundled):Google Checks" />
        <entry key="location-2" value="LOCAL_FILE:E:/Cedrico/Documents/KIT/1819WS/Proggen/Uebungen/Uebungsblatt 2/optionalCheckstyleRules_02.xml:ProggenUB2" />
        <entry key="scan-before-checkin" value="false" />
        <entry key="scanscope" value="JavaOnly" />
        <entry key="suppress-errors" value="true" />
      </map>
    </option>
  </component>
</project>